Bug 1015942 - Review Request: aj-snapshot - restore ALSA/JACK connections
Summary: Review Request: aj-snapshot - restore ALSA/JACK connections
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FedoraAudio
TreeView+ depends on / blocked
 
Reported: 2013-10-07 04:14 UTC by Brendan Jones
Modified: 2013-11-10 07:31 UTC (History)
3 users (show)

Fixed In Version: aj-snapshot-0.9.6-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-24 00:51:54 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Brendan Jones 2013-10-07 04:14:16 UTC
aj-snapshot is a small program that can be used to make snapshots of the          
connections made between JACK and/or ALSA clients.

SRPM: http://bsjones.fedorapeople.org/reviews/aj-snapshot-0.9.6-1.fc20.src.rpm
SPEC: http://bsjones.fedorapeople.org/reviews/aj-snapshot.spec

Comment 1 Christopher Meng 2013-10-07 11:58:26 UTC
Swap with bug #1002092 if you want?

1. URL is http://aj-snapshot.sourceforge.net/

2. fedora-review only complained about:

aj-snapshot.i686: E: zero-length /usr/share/doc/aj-snapshot/NEWS

So please SOLVE 2 issues above BEFORE SCM import.

---------

PACKAGE APPROVED.

Comment 2 Brendan Jones 2013-10-07 14:37:22 UTC
Fantastic - thanks for the review! Will change before import.

New Package SCM Request
=======================
Package Name: aj-snapshot
Short Description: restore ALSA/JACK connections
Owners: bsjones
Branches: f18 f19 f20
InitialCC:

Comment 3 Gwyn Ciesla 2013-10-07 15:02:37 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-10-07 17:06:19 UTC
aj-snapshot-0.9.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/aj-snapshot-0.9.6-1.fc19

Comment 5 Fedora Update System 2013-10-07 17:06:31 UTC
aj-snapshot-0.9.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/aj-snapshot-0.9.6-1.fc18

Comment 6 Fedora Update System 2013-10-07 17:06:42 UTC
aj-snapshot-0.9.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/aj-snapshot-0.9.6-1.fc20

Comment 7 Fedora Update System 2013-10-09 14:43:47 UTC
aj-snapshot-0.9.6-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 8 Fedora Update System 2013-10-24 00:51:54 UTC
aj-snapshot-0.9.6-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 9 Fedora Update System 2013-10-24 00:57:12 UTC
aj-snapshot-0.9.6-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Fedora Update System 2013-11-10 07:31:39 UTC
aj-snapshot-0.9.6-1.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.